Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Galera...

    To instalando o PostFix num Servidor RedHat 7.2, dava dependência do libdb-3.3.so, forcei a instalação, mas não resolve, não starta por falta do libdb-3.3.so... não consigo suprir a dependência... que pacote eu instalo?

  2. #2
    Eduardo.r.t
    Por que você não tenta instalar uma versão mais antiga do postfix, eu acredito que funcione... Não adianta você instalar um pacote novo, e fuder com outros serviços que dependem dele.



  3. Tentei tudo quanto foi pacote cara... não sei como é que pode... acho que vou ter que atualizar a distro...

  4. #4
    vc tem q instalar o pacote-devel do db3, o postfix com redhat exige a intalação deste pacote.



  5. Valeu galera.... já dei jeito... grato a todos...






Tópicos Similares

  1. Antivirus+Fetchmail+Postfix
    Por hlopes no fórum Servidores de Rede
    Respostas: 0
    Último Post: 19-11-2002, 23:39
  2. POSTFIX+FETCHMAIL+PROCMAIL
    Por hlopes no fórum Servidores de Rede
    Respostas: 0
    Último Post: 08-11-2002, 23:02
  3. antívirus no postfix
    Por ediguedes no fórum Servidores de Rede
    Respostas: 2
    Último Post: 25-10-2002, 13:35
  4. postfix
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 18-06-2002, 19:31
  5. Postfix+MySQL
    Por eclaudin no fórum Servidores de Rede
    Respostas: 0
    Último Post: 26-04-2002, 10:25

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L